Bug 1457991 - Zim 0.66 is available
Summary: Zim 0.66 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Zim
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-01 17:08 UTC by Christian Stadelmann
Modified: 2017-07-27 03:47 UTC (History)
4 users (show)

Fixed In Version: Zim-0.66-2.fc25 Zim-0.67-0.rc2.1.fc26 Zim-0.67-0.rc2.1.fc24 Zim-0.67-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-27 03:47:48 UTC


Attachments (Terms of Use)

Description Christian Stadelmann 2017-06-01 17:08:22 UTC
Description of problem:
Upstream has Zim 0.66 available:
http://www.zim-wiki.org/downloads.html
https://launchpad.net/zim

Please update Zim accordingly.

Version-Release number of selected component (if applicable):
Zim-0.65-4.fc26.noarch

Btw: Anitya can automatically notify you of updates if you want. According to [1] and [2] this upstream monitoring feature is disabled in pkgdb. You might want to enable it.

[1] https://apps.fedoraproject.org/packages/Zim
[2] https://admin.fedoraproject.org/pkgdb/package/rpms/Zim/

Comment 1 Robin Lee 2017-06-02 01:38:07 UTC
I track this package personally, and 0.66 is considered unstable upstream. I intend to skip this version for Fedora.

Comment 2 Fedora Update System 2017-06-07 06:20:06 UTC
Zim-0.66-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9b1df1608

Comment 3 Fedora Update System 2017-06-07 06:20:15 UTC
Zim-0.66-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b08d9055d0

Comment 4 Fedora Update System 2017-06-07 06:20:21 UTC
Zim-0.66-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f1c95549c2

Comment 5 Fedora Update System 2017-06-07 06:20:27 UTC
Zim-0.66-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d16cf3eb35

Comment 6 Fedora Update System 2017-06-07 23:11:11 UTC
Zim-0.66-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9b1df1608

Comment 7 Fedora Update System 2017-06-08 14:54:17 UTC
Zim-0.66-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d16cf3eb35

Comment 8 Fedora Update System 2017-06-08 16:05:00 UTC
Zim-0.66-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b08d9055d0

Comment 9 Fedora Update System 2017-06-08 16:10:59 UTC
Zim-0.66-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f1c95549c2

Comment 10 Fedora Update System 2017-06-12 21:41:27 UTC
Zim-0.66-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Ariel 2017-06-14 04:26:41 UTC
Hi Robin / Christian, zim 0.66 has a bug that damages the content badly (and irreversibly), patched in 0.67rc (still in release candidate state), description here:

https://github.com/jaap-karssenberg/zim-desktop-wiki/issues/3

Wondering if the patch was included in the version that is now in fedora-updates, otherwise it might be better to downgrade to 0.65 until 0.67 is out.

Since I use zim heavily, I opted to skip 0.66 and block dnf from updating it

Comment 12 Robin Lee 2017-06-14 08:08:23 UTC
I will submit 0.67 rc2 as an update.

Comment 13 Fedora Update System 2017-06-14 08:52:00 UTC
Zim-0.67-0.rc2.1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0346adfee2

Comment 14 Fedora Update System 2017-06-14 08:52:37 UTC
Zim-0.67-0.rc2.1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-830f0cb8f0

Comment 15 Fedora Update System 2017-06-15 10:56:29 UTC
Zim-0.67-0.rc2.1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0346adfee2

Comment 16 Fedora Update System 2017-06-15 13:59:37 UTC
Zim-0.67-0.rc2.1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-830f0cb8f0

Comment 17 Fedora Update System 2017-06-19 14:34:55 UTC
Zim-0.67-0.rc2.1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-28 09:46:20 UTC
Zim-0.67-0.rc2.1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-835f8c3158

Comment 19 Fedora Update System 2017-06-29 03:18:17 UTC
Zim-0.67-0.rc2.1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-835f8c3158

Comment 20 Fedora Update System 2017-06-29 23:50:16 UTC
Zim-0.67-0.rc2.1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-07-12 09:24:31 UTC
Zim-0.67-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7bd31722d6

Comment 22 Fedora Update System 2017-07-27 03:47:48 UTC
Zim-0.67-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.